@media only screen and (max-width : 1280px) {
header .social-media {
	float: left !important;
}
.cs-login-area .cs-drp-dwn {
	margin: 0px !important;
}
.top-bar .col-lg-3 {
	width: 30% !important;
	float: left !important;
}
.top-bar .text-right {
	width: 70% !important;
	float: right !important;
}
.user-login {
	width: 85% !important;
	margin: 5px 0 0 0!important;
}
.user-login ul {
	width: 100%;
}
.user-login ul.nav.navbar-nav {
	width: auto !important;
}
.post-job {
	margin: 19px 0 0 0px;
	width:120px;
}
.user-login ul.nav.navbar-nav li {
	width: 105px;
}
.user-login ul.cs-drp-dwn li {
	margin: 0px;
	padding: 0px;
}
 .wp-jobhunt .jobs-listing li .cs-media figure{
 		width:100% !important; 
 }
.user-login .cs-loginsec {
	width: 100%;
	float: right;
	margin: 0;
}
header .user-account {
	padding: 0px !important;
}
.main-head .col-sm-12 {
	width: 20% !important;
	float: left !important;
}
.main-head .text-right {
	margin: 30px 0 0 0 !important;
	width: 79% !important;
}
.main-head .text-right .navbar-nav > li {
	width: 140px !important;
}
#header .main-head .text-right .navbar-nav > li a {
	font-size: 13px !important;
}
.cs-page-title h1 {
	font-size: 26px !important;
}
.re-cappacino-container h2 {
	font-size: 80px !important;
}
.re-cappacino-rt .vc_empty_space {
	height: 40px !important;
}
.re-cappacino-container {
	width: 100% !important;
	margin: 0 0 40px !important;
}
.single-em {
	width: 100% !important;
 //float:left !important;
	margin: 0 0 25px !important;
}
.signup-to-receive-lt {
	width: 50% !important;
	float: left !important;
}
.signup-to-receive-lt p {
	font-size: 14px !important;
	line-height: 0px !important;
}
.signup-to-receive-lt strong {
	line-height: 0px !important;
}
.formrecapchino {
	width: 50% !important;
	float: right !important;
}
.just-in-container {
	width: 97% !important;
	margin: 0 auto 25px !important;
	float: none !important;
}
.news-container {
	width: 100% !important;
	margin: 0px !important;
}
.newscodes h1 a {
	font-size: 18px !important;
}
.emp-pad p:last-child {
	padding-left: 20%;
}
.recruiter-container {
	width: 100% !important;
	margin: 0px !important;
	float: left !important;
}
.employee-top {
	width: 100% !important;
	float: left;
	margin: 0px !important;
}
.employee-top img {
	width: 100%;
	//height: 100% !important;
}
.main-section .container {
	//width: 100% !important;
	padding: 0 10px !important;
}
.wp-jobhunt .container{
	width:1140px !important;
}
.main-section .container .lightbox {
	width: 100% !important;
	padding: 0px !important;
}
.emp-name {
	width: 100% !important;
	float: left !important;
}
.employee-lt p a, .employee-rt p a {
	font-size: 14px;
}
.employee-lft {
	margin-right: 35px !important;
}
.enterpreher-top {
	width: 100% !important;
	float: left;
	margin: 0px !important;
}
.enter-cnt {
	width: 100% !important;
	margin: 45px 0 0 0 !important;
	float: left;
}
.member-cnt-top {
	width: 100% !important;
	float: left !important;
	margin: 0px !important;
}
.member-cnt-btm h2 {
	font-size: 85px !important;
}
.apply-buttons {
	margin: 0 0 45px !important;
}
.work-content {
	width: 100% !important;
	float: left;
}
.main-search {
	float: none !important;
	width: 98% !important;
	margin: 0 auto !important;
}
.main-section .page-section {
	padding: 35px 15px 35px 15px !important;
}
.footer-top {
	padding: 35px 0 0 !important;
}
.form-bg .social_login_ui .social-media ul {
	width: 100% !important;
}
.job-search-main {
	width: 35% !important;
	float: left !important;
}
.wp-jobhunt .cs-login-area.cs-login-area {
	padding-top: 12px !important;
}
.cs-login-area {
    width: 46% !important;
}

.cs-drp-dwn > li {
    width: 100% !important;
}
.wp-jobhunt .jobs-listing li .cs-media figure img{
	height:75px !important;
	width: 100% !important;
}

.formrecapchino form {
    float: left;
}
.recruiter-container{
	margin-bottom:80px !important;
}
.mini-courses, .row-head {
    float: left;
    width: 100%;
}
.page-id-107 .main-section{
	margin-top: 190px;
}
.job-search-main {
    width: 25% !important;
}
.hiring-holder{
	width:74% !important;
}
.blog-job-main .jobtype-btn{
	top: inherit !important; 
}
.cs-login-area .login {
    float: right;
}

.homesearch .viewalljoblist a{
	color:#000 !important;
}
.page-id-11961 .homevideo{
	height: 450px;
	min-height: 450px !important;
}
.imageabovevideo img{
	width: 60%;
	height: auto;
}
.page-id-11961 .homevideo .uvc-video-fixer .mbYTP_wrapper iframe{
	width: : 100% !important;
	//margin: -95px 0 0 0 !important;
	top: -51px !important;
}
}


@media only screen and (max-width : 1200px) {
.main-section .main-search .cmn-input {
	width: 50% !important;
	margin: 0px 0 10px 0;
	float: left !important;
}
.wp-jobhunt .jobs-listing li .cs-media figure img{
	height: 100% !important;
}
.emp-part {
	display: none !important;
}
.vc_custom_1467577799007 {
	margin-left: 0px !important;
}
.upb_video-src{
	top:0 !important;
}
.wp-jobhunt .container{
	width:100% !important;
}
.upb_video-src{
	transform: translateY(0%);
	-webkit-transform: translateY(0%);
}


}

@media only screen and (max-width : 1170px) {
	.user-login ul.nav.navbar-nav{
		width: auto !important;
		float: left;
	} 
	.row.main-search-ctnr .viewalljoblist a{
		color:rgb(232, 187, 215) !important;
	}
	.homevideo .vc_col-sm-12{
		border-top: none;
	}
 .cs-candidate-profile-view a{
 	width: 210px;
 	font-size: 14px;
 }
	.user-login .cs-loginsec{
		width: 72%;
		margin: 0px 0 0 0 !important;
	}
	.member-cnt-top img {
		width: 100% !important;
		height: auto !important;
		padding: 0px !important;
		margin: 0px !important;
	}

}

@media only screen and (max-width : 1080px) {
.user-login {
	width: 95% !important;
	margin: 5px 0 0 0!important;
	float:left !important;
}
.main-head .text-right {
	margin: 15px 0 0 0 !important;
	width: 79% !important;
}
#header .top-bar .cs-loginsec {
	padding-top: 0px !important;
	margin:0;
}
#setlogos .col-lg-3 .image-frame {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	
}
#setlogos .col-lg-3 {
    //float: left !important;
    width: 24%;
}
.four-way .vc_col-sm-3 img{
		width:100%;
		height:100%;
		min-height:180px;
}
.recruiter-container{
	margin-bottom:80px !important;
}
.page-id-92 .cs-subheader{
	margin-top: 185px;
}
.page-id-1138 .cs-subheader{
	margin-top: 185px;
}
.page-id-101 .cs-subheader{
	margin-top: 185px;
}
.page-id-107 .main-section{
	margin-top: 185px;
}
.page-id-554 .main-section{
    margin-top: 185px;
}

.blog-detail img{
	width: 100%;
}



}


@media only screen and (max-width : 992px) {
body .main-section .page-section p {
	font-size: 16px !important;
}
header .social-media {
	display: none;
}
.text-right {
	display: none;
}
header .slicknav_menu {
	margin: 23px 0 0 0;
}
.row.main-search-ctnr .viewalljoblist a {
	color:rgb(232, 187, 215) !important;
}
.row.main-search-ctnr{
	margin-bottom:15px !important;
}
 
.row2-cnt-left img {
	width: 100% !important;
	height: 100% !important;
}
.row2-cnt {
	width: 100% !important;
	float: left !important;
	margin: 0px !important;
	padding: 0px !important;
}
.row2-cnt-rgt img {
	width: 100% !important;
	height: auto !important;
}
.comm-box h2, .thumb-slid h2 {
	font-size: 65px !important;
}
.job-po-lft .jobs-listing li .cs-text {
	width: 44% !important;
}
.blog-modern .cs-post-title h3 {
	font-size: 15px !important;
}
.page-section .section-inner h2 {
	font-size: 65px !important;
	line-height:65px;
}
.slicknav_nav li {
	padding: 8px 10px !important;
}
header .slicknav_nav {
	background: white !important;
}
#header.cs-default-header .slicknav_menu li > a {
	color: #000 !important;
}
li.re-icon a:hover {
	background-size: 40px auto !important;
}
li.empr-icon a:hover {
	background-size: 80px auto !important;
}
li.empe-icon a:hover {
	background-size: 25px auto !important;
}
li.entre-icon a:hover {
	background-size: 45px auto !important;
}
.user-login > ul {
	margin: 0px !important;
}
.join-us {
	margin: 7px 20px 0 5px !important;
}
.top-bar .text-right{
	margin:0 !important;
	width:100% !important;
}
.user-login{
	width:100% !important;
}
.user-login .cs-loginsec{
	width:100%;
}
.post-job {
	margin: 19px 0 0 0px;
	width:16%;
}
.user-login ul.nav.navbar-nav {
	width: auto !important;
}
.cs-login-area {
    width: 62% !important;
}

.slicknav_menu {
    position: absolute;
    right: 0;
    z-index: 999999999;
	top:0;
}
header .nav-right-area {
    padding: 0;
    position: relative;
    text-align: right;
}
header .top-bar {
    
    float: left;
    width: 100%;
    height: 50px;
}

}


@media screen and (max-width: 980px){
.wp-jobhunt .user-account {
	float: left !important;
}
}
@media only screen and (max-width : 800px) {
.post-job {
	margin: 19px 0 0 0px;
}
.user-login ul.nav.navbar-nav li {
	width: 110px;
}
.user-login .cs-loginsec {
	width: 35%;
	float: right;
	margin: 7px 0 0 0 !important;

}
.just-in-container {
	width: 100% !important;
	margin: 0 0 25px !important;
}
.emp-pad p:last-child {
	padding-left: 7%;
}
.mini-courses {
    width: 100%;
	margin:0 !important;
}
.mini-courses img{
	width:100%;
	//height:100%;
}
.single-em ._form_element {
	  float: left !important;
   margin:0 10px 0 0 !important;
    position: static;
    right: 8px;
    top: -27px;
    width: 60% !important;
}
._button-wrapper ._submit{
	padding:5px 15px !important;
	font-size:14px !important;
}
._form-content ._button-wrapper{
	margin-top:0 !important;
}
.cs-page-sec-654256{
	margin-top:20px;
}
.blog-job-main .jobtype-btn {
    right: 5px !important;
    top: inherit !important;
    bottom: 45px;
}
   .formrecapchino form{
   		width:100%;
   }
  .formrecapchino ._button-wrapper._inline-style{
  	margin:25px 0 0 20px !important;
  }
.blog-job-main{
	z-index: 1;
}

}
 @media only screen and (max-width : 768px) {
.cs-loginsec {
	width: 200px;
	float: right !important;
}
.user-account .join-us a {
	font-size: 13px !important;
}
#setlogos .row .col-lg-3{
	height:100% !important;   
}
header .col-lg-3.col-md-3.col-sm-12.col-xs-12 .social-media {
	display: none;
}
.upb_video-wrapper {
	display: none !important;
}
.hiring-holder{
	width:100% !important;  
}
.homevideo {
	   background: rgba(0, 0, 0, 0) url("images/video-img.jpg") no-repeat scroll center center / 220% auto;
    height: 100% !important;
    margin-bottom: 35px;
    min-height: 100% !important;
    padding: 40px 0;
    float: left;
    width: 100%;
    margin: 0;
}
header .col-lg-3.col-md-3.col-sm-12.col-xs-12 {
	float: left !important;
}
.right_border {
	border: none !important;
	//width: 100% !important;
}
.comm-box {
	margin: 0 0 45px !important;
}
#header .container {
	padding: 0 10px !important;
}
.main-container .vc_custom_1467577799007 {
	margin-left: 0px !important;
}
.imageabovevideo {
	width: 100%;
	text-align: center;
}
.imageabovevideo img {
	width: 60% !important;
	height: auto !important;
}
.cs-page-title h1 a {
	font-size: 20px !important;
}
.apply-buttons {
	margin: 0 0 35px !important;
}
.cs-media figure {
	width: 100px;
	float: left;
}
.cs-text {
	margin: 0 0px 0 20px;
}
.social-media span {
	text-align: center !important;
}
.social-media {
	text-align: center !important;
}
.cs-page-title h1 {
	font-size: 22px !important;
}
.social-media ul {
	margin: 0 auto !important;
}
.single-em {
	width: 100%;
	margin: 0px 0 45px !important;
}
.re-cappacino-container {
	width: 100%;
	margin: 0px !important;
}
.re-cappacino-rt h2 {
	font-size: 75px !important;
}
.formrecapchino {
	width: 100%;
	float: left;
}
.single-em .vc_column-inner {
	padding: 0px !important;
}
   .news-letter-ticker .ticker-form{
     width:90px ;
     height:90px ;
   }
   .news-letter-ticker .ticker-btn{
   		font-size:22px;
   }
.single-em ._form._form_1746._inline-form._inline-style._dark {
	padding: 0px !important;
	width:80% !important;
}
.single-em ._form_element {
	  float: left !important;
    position: static;
    right: 8px;
    top: -27px;
    width: 77% !important;
	margin:0 15px 0 0 !important;
}
._button-wrapper ._submit{
	padding:5px 15px !important;
	font-size:14px !important;
	width:100%;
}
.single-em #_form_57A3354613910_ ._inline-style {
	margin: 0px !important;
}
.single-em ._form_element input {
	width: 100% !important;
}
.single-em ._button-wrapper {
	width: 90px !important;
	float: left !important;
	margin:0 !important;
}
.just-in-container {
	width: 100% !important;
	margin: 0 auto !important;
}
.newscodes h1 {
	clear: both;
	width: 100%;
	margin: 20px 0 !important;
}
.news-container .nc-figure-wrapper {
	margin: 0 20px 30px 0 !important;
}
.footer-top {
	padding: 30px 0 20px !important;
}
.employer-container {
	width: 100%;
	margin: 0 0 40px !important;
}
.employer-left p:last-child {
	padding-left: 0px !important;
}
.employer-container {
    width: 500px !important;
    margin: 0 auto 40px !important;
    float: none !important;
}
.employer-container .recruiter-content{
	margin-top: 20px 0 0 0;
}
.recruiter-content {
	float: none !important; 
	width: 500px !important;
	margin: 20px auto 20px !important;
}
.recruiter-content h3, .employer-container h3 {
	font-size: 26px !important;
}

.emp-pad p:last-child {
	padding-left: 0px !important;
}
.emp-name {
	width: 300px !important;
	margin: 50px auto 0 !important;
}
.employee-lft {
	margin: 0px !important;
}
.employee-lt p a {
	margin-bottom: 0% !important;
}
.employee-lt {
	margin: 0px !important;
}
.employee-rgt {
	margin: 0px 0 15px !important;
}
.employee-lt, .employee-rt {
	width: 100%;
}
.employee-lt p a, .employee-rt p a {
	font-size: 15px !important;
}
.employee-rt p b {
	font-size: 15px !important;
}
.member-cnt-top {
	width: 100%;
	margin: 0px !important;
}
.member-cnt-top .member-cnt-top {
	padding: 0px !important;
}
.member-cnt-btm {
	width: 100%;
	margin: 0px auto 0 !important;
}
.member-cnt h5 {
	font-size: 30px !important;
}
.mem-cnt-btm-rgt {
	/*border-top: 1px solid rgb(226, 171, 190) !important;
	width: 100%;*/
	margin-right: 0px !important;
	padding: 0px !important;
	/*border-left: none !important;*/
}
.become-blank {
	height: 0px !important;
}
.member-cnt-btm h2 {
	font-size: 65px !important;
	margin: 5% 0 !important;
}
.newscodes h1 a {
	font-size: 20px !important;
	width: 100%;
}
.newscodes h1 {
	width: 100%;
	clear: both;
}
.privacy-content, .term-content {
	width: 100%;
	float: left;
	margin: 0px !important;
}
.abt-cnt {
	width: 100%;
}
.main-section .main-search input {
	width: 100% !important;
}
.main-section .main-search-ctnr {
	margin: 0px auto !important;
	width: 175px;
}
.row.main-search-ctnr .search-btn {
	width: 100% !important;
}
.row.main-search-ctnr .search-btn input {
	font-size: 14px !important;
}
.row.main-search-ctnr .viewalljoblist {
	width: 100% !important;
	text-align: center;
}
.row.main-search-ctnr .viewalljoblist a {
	font-size: 13px !important;
}
.main-section .page-section {
	//padding: 0px !important;
}
.signup-form .form-bg {
	width: 100% !important;
	float: left !important;
}
.signup-form.input-info {
	width: 100% !important;
	float: left !important;
	padding: 0px !important;
}
.company-detail .cs-company-jobs li h5 a {
	font-size: 14px !important;
}
.main-search .cs-element-title h2 {
	font-size: 14px !important;
	line-height: 17px !important;
}
.post-job {
	width: 100px !important;
	margin-left:0;
	margin-top:16px;
}
.cs-loginsec ul li a {
	font-size: 12px !important;
}
#header .top-bar .post-job a {
	font-size: 11px !important;
}
.wp-jobhunt .search-input, .wp-jobhunt .select-dropdown {
	margin: 0px !important;
}
.main-section .main-search .cmn-input {
	margin: 0 0 5px !important;
}
.row-none {
	display: none !important;
}
.user-login ul.nav.navbar-nav li{
	width: 95px ;
	padding: 0px;
	float:left;
	height:53px;
}
.user-login ul.navbar-nav li a{
	font-size:14px;
	
}

li.cs-login-area{
	width:100% !important;
	float:right !important;
}
li.cs-login-area .cs-loginsec{
	width:100%;
	margin:0;
margin-top: -2px !important;
}
.main-head {
margin-bottom: -106px !important;
}

.homesearch {
position: relative;
z-index: 1;

}
.main-search {
width: 111% !important;
    margin-left: -19px !important;
}

.main-section .main-search-ctnr {
    margin: 0px auto !important;
    width: 200px;
}




.cs-login-area .cs-drp-dwn li{
	width:100% !important;
}
.user-login a{
	margin:0;
}
.user-login ul.nav.navbar-nav{
	width:auto !important;
	float: left;
}

#header .top-bar a {
    font-size: 12px !important;
}


.join-us{
	margin-top:7px !important;
}
.formrecapchino, .signup-to-receive-lt{
	width:100% !important;
}
.single-em{
		padding:0 10px;
}
.four-way {
    text-align: center;
    margin: 20px 0 0 0;
    float: left;
	width:100%;
}
.four-way img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    height: 100%;
}
.blog-job-main{
	margin:0 !important;
	z-index:1;
}
#setlogos .col-lg-3 {
    float: left !important;
    width: 100%;
	padding:0;
}
#setlogos .col-lg-3 .image-frame {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    width: 290px;
	margin-bottom:25px !important;
	
}
.ig_c_h {
    width: 100% !important;
    float: left;
    padding: 0 15px;
}
.resp-part p {
	padding-left:0  !important;
}
.row-head {
    float: left;
    width: 100%;
}
.row-head h2{
    font-size:60px !important;
}
#blank-sp{
	height:10px !important;
	padding:0 !important;
}
.employer-left{
	width:100% !important;
}
.employee-rgt, .employee-lft{
		width:100%;
}
div#main_resume_content .cs-tabs.cs-education .accordion-list, div#main_resume_content .cs-tabs.cs-experience .accordion-list, div#main_resume_content .cs-tabs.cs-portfolio .accordion-list, div#main_resume_content .cs-tabs.cs-skills form, div#main_resume_content .cs-tabs.cs-awards form{
	width:100% !important;
}
.job-search-main, .wp-jobhunt .cs-tabs .tab-content .cs-transection ul {
    width: 100% !important;
}
 .wp-jobhunt header .login{
 	float: right;
 } 
 .cs-subheader.align-left{
 	height: 300px;
 }
 .page-id-554 .main-section{
 	margin-top: 190px;
 }
  .formrecapchino ._button-wrapper._inline-style{
			margin:25px 0 0 20px !important;
   }
   

 }
 @media only screen and (max-width : 540px) {

.top-bar .text-right{
   	width: 94% !important;
   	padding: 0px;
	float:left !important;
}
   .formrecapchino ._button-wrapper._inline-style{
   	margin:20px 0 0 0 !important;
   }
.cs-candidate-profile-view a{
	width: 220px !important;
	float: left !important;
	text-align: center ;
	font-size: 14px;
}
.cs-candidate-titleadd{
	width: 100% !important;
}
.top-bar .text-right ul li a{
   padding-top:12px !important;
}   
.top-bar .text-right ul li .join-us a{
	padding-top:4px !important;   
}
.employer-container {
    width: 300px !important;
    margin: 0 auto 40px !important;
    float: none !important;
}
.employer-container .recruiter-content{
	margin-top: 20px 0 0 0;
}
.recruiter-content {
	float: none !important; 
	width: 300px !important;
	margin: 20px auto 20px !important;
}
.wp-jobhunt .join-us {
    float: left;
    margin: 6px 11px 0 0 !important;
}
.user-login ul.nav.navbar-nav li{
	width: 90px ;
	padding: 5px 3px !important;
	float:left;
}

#header .top-bar .login a {
padding: 3px 5px !important;
}

.user-login ul.navbar-nav li a{
	font-size:12px;
}
li.cs-login-area{
	width:100% !important;
	float:right !important;
margin-top: -26px !important;
}
li.cs-login-area .cs-loginsec{
	width:100%;
	margin:0;
}
.cs-login-area .cs-drp-dwn li{
	width:100% !important;
}
.blog-job-main{
	margin:0px !important;
} 
.blog-job-main .col-sm-12{
	padding: 0px;
	margin: 0px;
}
.blog-job-main .jobtype-btn {
    right: 5px !important;
    top: inherit !important;
    bottom: 50px;
}
.jobs-content .cs-post-title a{
	font-size: 13px !important;
}
.job-po-lft .jobs-listing li .cs-text{
	width: 46% !important;
	padding: 0px;
	margin: 0px;
}
.user-login ul.nav.navbar-nav{
	width: auto !important;
	float:left;

}

#header .top-bar a {
    font-size: 12px !important;
}


.user-login .cs-loginsec{
	width:46% !important;  
	margin: 0px !important;
}
.signup-to-receive-lt p{
	line-height: 20px !important;
}
.signup-to-receive-lt{
	width: 100% !important;
}
.formrecapchino{
	width: 100% !important;
}
.single-em{
	padding: 0 15px !important;
}
.re-cappacino-rt p br{
	display: none;
}
.just-in-container{
	width: 95% !important;
}
.just-in-container .upb_row_bg{
	width: 100% !important;
	min-width: 100% !important;
}
.user-account .join-us a{
	font-size:12px !important;
}
.post-job{
	display:none
}
.modal-dialog{
	margin:0;
}
.single-em ._form_element {
	width: 100% !important;
	float: left;
	margin: 0px !important;
}
.single-em ._inline-style{
	margin-top:0 !important;
}
.wp-jobhunt .cs-tabs ul.accordion-list li .top-section .option{
	width:15% !important;
}
.wp-jobhunt .cs-portfolio.cs-tabs ul.accordion-list li .top-section .title{
	width:37.2% !important;
}

}
 @media only screen and (max-width : 320px) {
}
